<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Home</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<div class="container">
		<div class="row">
			<div class="col">
				<br>
				<div class="panel panel-primary">
					<div class="panel-body">
						<ul>
							<li><a href="home.html">Home</a></li>
							<li><a href="login.html">Login</a></li>
							<li><a href="register.html">Register</a></li>
							<li><a href="header_cart.html">Cart</a></li>
							<li><a href="header_cart_empty.html">Cart empty</a></li>
							<li><a href="register.html">Register</a></li>
							<li><a href="venue_list.html">Search resoults / Venue List</a>
								<ul>
									<li><a href="pick_date.html">Reserve apointment - Pick date</a></li>
									<li><a href="pick_date_hour.html">Reserve apointment - Pick date 2</a></li>
									<li><a href="pick_date_finish.html">Reserve apointment - Finish</a></li>
								</ul>
							</li>
							<li>Checkout
								<ul>
									<li><a href="cart_page.html">Cart</a>
										<ul>
											<li><a href="cart_page_select_day.html">Cart - Select day</a>
											<li><a href="cart_page_select_hour.html">Cart - Select hour</a>
											<li><a href="cart_page_details.html">Cart - Apointment details</a>
										</ul>
									</li>
									<li><a href="checkout.html">Checkout</a></li>
									<li>PayU
										<ul>
											<li><a href="payu_error.html">Error</a></li>
											<li><a href="payu_interrupted.html">Interrupted transaction</a></li>
											<li><a href="payu_successful.html">Successful transaction</a></li>
										</ul>
									</li>
								</ul>
							</li>
							<li><a href="venue_page.html">Venue Page</a></li>
							<li><a href="user_profile.html">User Profile</a></li>
							<li>Static pages</a>
								<ul>
									<li><a href="legal.html">Legal</a></li>
									<li><a href="aboutus_contact.html">About us / Contact</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
